[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Audacious transition


I am currently in the process of preparing the transition of Audacious
to the new 2.3 stable branch. The current highest version in Debian is
2.1 so I am pushing to try to have 2.3 in Squeeze.

The transition is currently blocked by libmowgli needing to transition
to unstable, but that is being worked on.

2.3 is in Experimental right now, and I plan to do an upload to
unstable next week.


Reply to: